<div class="plc user">
    <div class="plc-menu">
        用户组管理
    </div>
    <div class="plc-content flex-center">
        <div class="row andon-content-block">
            <div class="col-sm-12">
                <div class="search-group-input-btn">
                    <!--one-line-btns search-long-half-->
                    <div class="col-sm-10">
                        <div class="nbox-group-input andon-input-wrapper"
                             ng-class="{'focus':(focusInput), 'ad-disabled':(config.editRW && config.cancleBasicBtnDis)}">
                            <input ng-init="focusInput=false" ng-focus="focusInput=true" ng-blur="focusInput=false" type="text" value=""
                                   class="form-control ad-left-child" ng-change="searchChange()" ng-keyup="upModel()" ng-model="config.searchInfos"
                                   ng-disabled="config.editRW && config.cancleBasicBtnDis"
                                   placeholder="点击搜索图标可查询用户组"
                                   ng-class="{'work-placeholder': config.isNoValue}" ng-keyup="upModel()">
                            <i class="fa fa-search ad-right-child focus" ng-click="showUserGroup()"></i>
                        </div>
                    </div>
                    <!--one-line-btns-->
                    <div class="col-sm-1">
                        <button type="button" class="btn btn-primary"
                                ng-click="selectUserGroup()"
                                ng-disabled="config.editDisabled">
                            查询</button></div>
                    <!--one-line-btns-->
                    <div class="col-sm-1" ng-class="{'hidden':isHidden}">
                        <button type="button"
                                class="btn btn btn-primary"
                                ng-click="addUserGroup()"
                                ng-if="config.editRW"
                                ng-hide="config.isHidden">
                            新建</button>
                    </div>
                </div>
                <!--<div class="search-group-input-btn">-->
                    <!--<div class="one-line-btns search-long-half">-->

                    <!--</div>-->
                    <!--<div class="one-line-btns"></div>-->
                    <!--<div class="one-line-btns" >-->
                        <!--</div>-->
                <!--</div>-->
            </div>
            <div class="col-sm-12">
                <div class="nav-tab-mini">
                    <div class="clients-list">
                        <ul class="nav nav-tabs">
                            <li class="pull-left" ng-repeat="item in config.basicWorkMenuList" ng-class="{active:item.isActive}">
                                <a ui-sref="{{item.distStateName}}">{{item.title}}</a>
                            </li>
                        </ul>
                        <div class="clients-content">
                            <div ui-view></div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
